-- Verify gaia:2020_09_15_create_add_famous_doctor_field on mysql

BEGIN;

-- XXX Add verifications here.
SELECT * from api_famous_doctors_registrationer limit 1;
SELECT * from api_famous_doctors_reward LIMIT 1;
SELECT * from api_famous_doctors_canvass LIMIT 1;

ROLLBACK;
